---
name: Jamie Allen
locality:
country: Remote
role: <a href="/job-families/people-group/learning-system-administrator/">Learning Systems
  Administrator</a>
reports_to: ssalminen
picture: jamieallen.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin: jamie-allen-56a4927a
gitlab: jallen16
departments:
- People Success
specialty:
expertise:
story: With a background in Digital Learning, Jamie is putting his experience of various
  Learning Experience Platforms to use working on GitLab Learn as part of the L&D
  team. Outside of work he enjoys books, coffee, and trying to be competitive in ultramarathons.

